.mwt-wrapper {
    display: flex;
    margin-left: calc((100% - 1320px) / 2);
    justify-content: space-between;
}
.mwt-wrapper .mwt-text{
    max-width: 424px;
    padding-top: var(--spacing-l);
}
@media (max-width: 480px){

    .mwt-wrapper {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .mwt-wrapper.only-left-margin{

        margin-left: 0;

    }
    .mwt-wrapper .mwt-text {
        width: calc(100% - 72px);
        margin: 0 auto;
        margin-bottom: 24px;
    }




}
@media (min-width: 481px) and (max-width: 850px){

    .mwt-wrapper {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .mwt-wrapper .mwt-text {
        max-width: calc(100% - 72px);
        padding-top: var(--spacing-l);
        margin-bottom: 36px;
    }


}
